Bug 204575 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 4090/4090 CS [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 4090/4090 CS
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-08-30 02:02 EDT by Gajalakshmi
Modified: 2016-09-12 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-06 02:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 204575 None None None 2016-09-12 13:40 EDT

  None (edit)
Comment 5 S. Lele 2006-09-06 02:38:34 EDT
Product Specifications are as follows:
Processor: AMD Athlon 64 3200+ Speed: 2 GHz, L2 Cache: 1024 KB
Memory: 1 GB
Hard Disk Drive: Western Digital WD800BD 80 GB HDD
Network Interface Card: RTL 8110S Speed: 1000 Mbps
Audio: Integrated ALC655 based AC ’97 Audio controller
Video: VIA S3 Unichrome Pro IGP
Floppy Drive: Mitsumi D359M3D 1.44 MB 3.5” FDD 
USB Ports: 4
CDROM: Samsung SH-C522C
Mother Board: K8V-VM/S
Chipset: VIA K8M800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.